
/* Large desktop */
@media (min-width: 1200px) {
	.hamburger_nav, .nextBtn, #mainmenu .back_btn, #mainmenu .parent, .logo-mobile, .close-nav {
		display: none;
	}
	.widget {padding-left:20px;}

    .content {
        padding-bottom: 20px;
    }            
    
}

/* Smaller screen */
@media (max-width: 1200px) {
	.hamburger_nav, .nextBtn, #mainmenu .back_btn, #mainmenu .parent, .logo-mobile, .close-nav {
		display: none;
	}

    .container {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }    

    .content {
        padding-bottom: 20px;
    }        
    
}

/* Landscape, desktop and down */
@media (max-width: 992px) {

    .content {
        padding-bottom: 120px;
    }    
    
	.top-search{
		display: none;
	}

	body{
		-webkit-transition:  all ease-in-out 0.3s;
		-moz-transition:  all ease-in-out 0.3s;
		-ms-transition:  all ease-in-out 0.3s;
		-o-transition:  all ease-in-out 0.3s;
		transition:  all ease-in-out 0.3s;
	}
	
	body.nav_open{
		margin: 0 270px 0 -270px;
	}
	
	.logo-desktop{
		display: none;
	}

	.logo-mobile{
		display: block;
	}

	/* ==========================================================================
		header
	===========================================================================*/
	.hamburger_nav{
		position: fixed;
		top: 5px;
		right: 15px;
		padding: 8px;
		background-color: #fff;
		color: #1f3683;
		cursor: pointer;
		font-size: 20px;
		-webkit-transition:  all ease-in-out 0.3s;
		-moz-transition:  all ease-in-out 0.3s;
		-ms-transition:  all ease-in-out 0.3s;
		-o-transition:  all ease-in-out 0.3s;
		transition:  all ease-in-out 0.3s;
		display: block;
		z-index: 3;
	}
	.hamburger_nav, .nextBtn, #mainmenu .back_btn, #mainmenu .parent, .logo-mobile, .close-nav {
		display: block;
	}
	
	.sf-sub-indicator{
		display: none!important;
	}

	/*=== menu ===*/
	
	.menucontainer{
		width: 270px;
		position:fixed !important;
		border-radius:0 !important;
		height: 100% !important;
		right: -270px;
		top: 0;
		-webkit-transition:  all ease-in-out 0.3s;
		-moz-transition:  all ease-in-out 0.3s;
		-ms-transition:  all ease-in-out 0.3s;
		-o-transition:  all ease-in-out 0.3s;
		transition:  all ease-in-out 0.3s;
		background-color: #1f3683;
		padding: 20px;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1000;
	}
	
	.nav_open .menucontainer{
		right: 0;
	}
	
	#mainmenu ul li{
		padding:0;
		float: none;
	}

	#mainmenu > ul > li{
		margin-bottom: 5px;
	}
	
	#mainmenu ul li a{
		color:#fff;
		text-align: left;
		padding: 0;
		height: auto;
		line-height: 40px;
		width: auto;
	}
	
	#mainmenu ul li a span{
		display: inline-block;
		position: absolute;
		color:#fff;
		top: 0;
		right: 0;
		padding: 0 6px;
		font-size: 14px;
		text-align: center;
		cursor: pointer;
		z-index:100;
		border:1px solid #fff;
	}

	#mainmenu ul li .level-2 a span{
		right: 15px;
	}
	
	#mainmenu ul li .level-2, #mainmenu ul li .level-3{
		display: none;
		position: relative;
	}
	
	.sf-menu ul ul{
		left: 0;
	}

	#mainmenu ul li .level-2 a{
		border: 0;
		background: #cceaf8;
		padding: 0 15px;
		color:#000000;
	}

	#mainmenu ul li .level-2 .level-3 a{
		background: #fff;
		color: #e7291c;
	}

	
	#mainmenu ul li .level-2 > li > a:hover{
		color: #fff !important;
	}
	
	.close-nav{
		display: block;
	}

	.close-nav .fa {
	    font-size: 40px;
	    cursor: pointer;
	    color: #fff;
	}

	.close-nav .fa:hover{
		transform:scale(1.2);
	}

	/*=== end of menu ===*/

	.header {
	    padding: 15px 0;
	}

	#main{
		margin-top: 0;
	}

	#signature{
		padding: 15px 0;
	}
	.tlarchive {
	    margin-bottom: 15px;
	}

	.hidden-tablet{
		display: none !important;
	}

	.shown-tablet{
		display: block !important;
	}

	.footer-menu, .copyright{
		text-align: center;
	}

	.footerlinks, a.footerlinks{
		line-height: 1.5;
	}

	.copyright {
	    margin-top: 10px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 992px) {
	.sf-menu > li > a, .sf-menu > li > a:hover {padding: 0 10px !important;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.mobile-margin{
		margin-bottom: 15px;
	}

	.left-sidebar{
		margin-top: 30px;
	}
	
}




